Imagen de emaaw
0 puntos

Buenas, hace realmente poco que di el paso de w7 a ubuntu, asi que todavia me cuesta acostumbrarme y poder solucionar algunos problemas como el que les traigo. Estoy instalando el VMware y despues de mucho googlear llege a poder instalarlo correctamente. El problema es que el error que tengo ahora no esta en ningun lado.
1) Me dice "Before you can run VMware, several modules must be compiled and loaded into the running kernel.". Le doy install.
2)Ahora viene el problema, me pone algo como esto: